$primary: pink;

body {
  font-family: 'Open Sans', sans-serif;
  p{
    font-size: 20px;
  }
}

.container-fluid {
  .navbar{
    button{
      border-color: $primary;
      color: $primary;
    }
  }
  section.container-objective {
    #containerText {
      margin-top: 100px;
      padding: 25px;
      h2 {
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
      }
      div {
        button {
          -webkit-box-shadow: -1px 3px 18px 0px rgba(0, 0, 0, 0.47);
          -moz-box-shadow: -1px 3px 18px 0px rgba(0, 0, 0, 0.47);
          box-shadow: -1px 3px 18px 0px rgba(0, 0, 0, 0.47);
          background-color: $primary !important;
          border-color: transparent;
        }
      }
    }
    #cardsContainer {
      padding: 20px 40px;
      .col-8 {
        div {
            width: 70%;
            img {
              width: 30px;
            }
            span.h1 {
              font-size: 4rem;
              font-weight: 700;
            }
            span.text-secondary {
              font-size: 18px;
            }
        }
      }
    }
  }
  section.container-images {
    .row {
      .col-12 {
        img {
          width: 80%;
        }
        .text-container {
          padding: 25px;
        }
      }
    }
  }
  section{
    div.container-started{
        margin: 40px;
        h2{
            margin-top: 40px;
        }
        div.w-100{
            padding-bottom: 150px;
        }
    }
  }
  footer{
      .row{
            // padding: 40px;
    background-image: url('../img/bg-footer-top-desktop.svg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
        color: white;
          .col-12{
            .w-100{
                input{
                    height: 45px;
                }
                button{
                    height: 50px;
                }
            }
          }
      }
  }
}

@media(min-width: 768px){
  .container-fluid {
    .container-objective{
      .mt-5.p-4{
        width: 80%;
        margin: auto;
      }
    }
    section.container-images {
      padding: 50px;
      .row {
        .col-12:first-child {
          display: flex;
          .d-flex.justify-content-center{
            width: 50%;
            order: 1;
          }
          .text-container {
            width: 50%;
          }
        }
        .col-12:nth-child(2) {
          display: flex;
          margin-top: 100px;
          .d-flex.justify-content-center{
            width: 50%;
          }
          .text-container{
            width: 50%;
            order: 1;
          }
        }
        .col-12:nth-child(3) {
          display: flex;
          margin-top: 100px;
          .d-flex.justify-content-center{
            width: 50%;
            order: 1;
          }
          .text-container {
            width: 50%;
          }
        }
      }
    }
  }  
}